<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="grey">#D8D8D8</color>

    <color name="biru">#036767</color>
    <color name="butek">#DADADA</color>
    <color name="pink">#FFA2F0</color>
    <color name="pinkterang">#FFBCF4</color>
    <color name="pinkgelap">#ED6CD8</color>

    <color name="colorPrimary">#110D0E</color>
    <color name="colorSecondary">#161622</color>
    <color name="colorAccent">#825260</color>

    <color name="colorText">#FAFAFA</color>
    <color name="colorTextSecondary">#A0A0A0</color>
    <color name="colorPlaceholder">#6FB6B6B6</color>
    <color name="colorIconSearch">#6F6F96</color>
    <color name="colorIconActive">#825260</color>
    <color name="colorIconInactive">#FEFEFE</color>
</resources>